# LogFile /dev/stdout
LogTime yes
LogClean yes
LogSyslog no
LogVerbose yes
DatabaseDirectory /var/lib/clamav
LocalSocket /var/run/clamav/clamd.socket
Foreground no
PidFile /var/run/clamav/clamd.pid
LocalSocketGroup node
User node